<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org" xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
<title th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).PROPERTY_PROJECT_NAME}}"></title>
</head>
<body>
  <div th:fragment="list" id="contracts-list">
    <table id="billabledit" class="ui table" th:classappend="${T(pt.com.scrumify.helpers.ConstantsHelper).DEFAULT_ENVIRONMENT_COLOR}">
      <thead>
        <tr>
          <th th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_RESOURCE}}"></th>
          <th th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_YEAR}}"></th>
          <th th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_MONTH}}"></th>
          <th th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_FORTNIGHT}}"></th>
          <th th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_CONTRACT}}"></th>
          <th th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_ANALYSIS_ABR}}"></th>
          <th th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_DESIGN_ABR}}"></th>
          <th th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_DEVELOPMENT_ABR}}"></th>
          <th th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_TEST_ABR}}"></th>
          <th th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_OTHER_ABR}}"></th>
          <th th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_TOTAL}}"></th>
        </tr>
      </thead>
      <tbody>
        <tr th:each="timesheetbillable : ${timesheetbillablelist}">
          <td th:text="${timesheetbillable.resource.name}"></td>
          <td th:text="${timesheetbillable.year.id}"></td>
          <td th:text="${timesheetbillable.month}"></td>
          <td th:text="${timesheetbillable.fortnight}"></td>
          <td th:text="${timesheetbillable.contract.name}"></td>
          <td th:text="${timesheetbillable.analysis}" class="update"></td>
          <td th:text="${timesheetbillable.design}" class="update"></td>
          <td th:text="${timesheetbillable.development}" class="update"></td>
          <td th:text="${timesheetbillable.test}" class="update"></td>
          <td th:text="${timesheetbillable.other}" class="update"></td>
          <td th:text="${timesheetbillable.total}"></td>
        </tr>
      </tbody>
    </table>
    <br />
  </div>
</body>
</html>